.bcoa_wrapper {
    width: 980px;
    margin: 60px auto;
    font-family: "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, メイリオ, Meiryo, serif;
    word-break: break-word!important;
}
@media screen and (max-width: 979px) {
    .bcoa_wrapper {
        width: 100%;
    }
}
.bcoa_wrapper .lead_img {
    width: 100%;
    margin: 0 auto 50px;
}
.features_page h2 {
    font-size: 30px;
    text-align: left;
    border: none;
}
p {
    margin-bottom: 30px;
}
.contents_list li {
    background: #f2f2f2;
    width: 100%;
    margin-bottom: 80px;
}
.contents_box {
    padding: 30px;
}
.item_img {
    margin-bottom: 30px;
}
.item_desc {
    border: 1px #000000 solid;
    padding: 15px;
}